Subject: bug#16717: Dumping: Can't update subspace record

From: Klaus Zeitler <[email-masked]>
Date: Fri, 14 Feb 2014 15:42:51 +0100

>>>>> "Paul" == Paul Eggert <[email-masked]> writes:
    Paul> 
    Paul> On 02/13/2014 06:39 AM, Klaus Zeitler wrote:
    >> This looked like a Make problem to me and when I replaced the official HP
    >> make with GNU make everything worked beautifully.
    Paul> 
    Paul> That's good, but it'd be better if the makefile worked with HP
    Paul> make as well. That part of the makefile has evolved since
    Paul> 24.3, but I expect that part of the problem is that it's just
    Paul> too complicated, so I simplified it in the hopes of getting
    Paul> things to work. Could you please try the attached patch with
    Paul> HP make?

Yes, with this patch it also works with HP make.

I don't care much for HP make anyway and I only ran into this problem
cause we have to use a little build and install script for any additional SW.
I normally always use the GNU versions and for good reason as one can see.

I wonder if it's worth to investigate the HP make problem. I made a few
feeble attempts to see if I can figure out the problem, but no luck so far.

-- 
 -------------------------------------------------------------------
|  Klaus Zeitler              Alcatel-Lucent                        |
|  Lorenzstrasse 10           D-70435 Stuttgart, Germany            |
|  Department:                MS/E Building: 004  Office: 1/62      |
|  Telefon:                   +49 711 821 43898                     |
|  Email:                     [email-masked]      |
|                                                                   |
| Alcatel-Lucent Deutschland AG                                     |
| Sitz der Gesellschaft: Stuttgart · Amtsgericht Stuttgart HRB 4026 |
| Vorsitzender des Aufsichtsrates: Michael Oppenhoff                |
| Vorstand: Wilhelm Dresselhaus (Chairman) · Hans-Jörg Daub ·       |
|           Andreas Gehe                                            |
 -------------------------------------------------------------------
---
A budget is just a method of worrying before
you spend money, as well as afterward.